| MD_TCS230 Color Sensor Arduino Library 1.2 Library to control TCS230 Color Sensor

Macros
MD_TCS230.cpp File Reference

Main class definition file for the MD_TCS230 library. More...

`#include <MD_TCS230.h>`
Include dependency graph for MD_TCS230.cpp:

## Macros
#define | DEBUG_TCS230 0
| Debug flag. Set to 1 to enable debug output to Serial.
#define | DUMP(s, v)
| Debug label + value.
#define | DUMPS(s)
| Debug label only.

## Detailed Description

Main class definition file for the MD_TCS230 library.